<?xml version="1.0" encoding="utf-8"?>
<Application>
  <ActionDesign Id="ActionDesign">
    <ActionToContainerMapping Id="ActionToContainerMapping">
      <ActionContainer Id="FullTextSearch">
        <ActionLink ActionId="CompanyFilter" Index="0" />
      </ActionContainer>
    </ActionToContainerMapping>
  </ActionDesign>
</Application>